# LoLLMs v18.0 (beta) Changelog

Now the messages can no longer render raw HTML. This allows a new protection against some code injection attacks. Since now lollms can run on docker.

# LoLLMs v18.0 (alpha) Changelog
## LoLLMs v18 'Matrix'

01010100 01001000 01000101 01010010 01000101 00100000 
01001001 01010011 00100000 01001110 01001111 00100000 
01010011 01010000 01001111 01001111 01001110
## 🎯 Major Features
- Implemented new "Think First" process for all AI interactions
- Added dedicated thinking visualization UI component
- Integrated collapsible thinking section in chat interface
- **New: Automatic changelog popup notification system**

## 🖥️ UI Improvements
- New collapsible "Thinking Process" panel showing AI's reasoning steps
- Added toggle button to show/hide thinking process
- Enhanced step-by-step visualization with improved formatting
- Implemented progress indicators for thinking stages
- New styling for thought process separation
- **New: Changelog popup dialog**
  - Appears automatically when new version is detected
  - Clean, modern design with scrollable content
  - Dismissible with "Don't show again" option
  - Accessible from settings menu for later viewing

## 🧠 AI Enhancements
- Integrated systematic thinking approach before response generation
- Added structured thinking patterns (hypothesis, analysis, planning)
- Improved problem-solving capabilities through explicit reasoning steps
- Enhanced decision-making transparency

## ⚡ Performance Optimizations
- Optimized thinking process display rendering
- Improved response generation pipeline
- Better memory management for thinking process tracking

## 🛠️ Technical Updates
- Added new API endpoints for thinking process monitoring
- Implemented new thinking process data structure
- Enhanced logging system for thought tracking
- Added new configuration options for thinking visualization
- **New: Changelog version tracking system**
  - Local storage for changelog display preferences
  - Version comparison utilities
  - Automated popup triggering system

## 📝 Documentation
- Added documentation for new thinking process features
- Updated user guide with thinking visualization instructions
- New examples showcasing think-first approach
- **New: Documentation for changelog notification system**

## Note
This update demonstrates that sophisticated thinking capabilities can be achieved with traditional LLMs through proper prompting and visualization, without requiring O1 or R1 models.